# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-eo
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1.0
pkgdesc = Esperanto language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1786875365
packager = Erich Eckner <arch at eckner dot net>
size = 36400929
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-eo
provides = libreoffice-eo
depend = libreoffice-fresh
